/**
 * A test main program for verifying the Step 1
 * AddressBook class.
 */
 
class TestAddressBook
{
   public static void main(String args[])
   {
      AddressBook myBook;
      
      myBook = new AddressBook(-10);  //Invalid argument: an address book of
                                      //default size will be created.
      
      
      myBook = new AddressBook(0);    //Invalid argument: an address book of
                                      //default size will be created.
      
      
      myBook = new AddressBook(4);    //Valid argument: an address book of size 4
                                      //will be created
      
   }
}